## python-odmantic 1.0.2

=== debian/changelog ===
python-odmantic (1.0.2-4) unstable; urgency=medium

  * [3c51bf2] d/control: Correct typo in pkg long description
    We mean of course python3-odmantic in the long description for
    python-odmantic-doc (instead of -polyfactory).
  * [f607338] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 22 Jul 2025 08:12:22 +0200

python-odmantic (1.0.2-3) unstable; urgency=medium

  * [762e4a4] autopkgtest: Restrict architecture to amd64 and arm64

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Jan 2025 22:37:39 +0200

python-odmantic (1.0.2-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Jan 2025 09:04:29 +0200

python-odmantic (1.0.2-1) unstable; urgency=medium

  * [49511c2] New upstream version 1.0.2
  * [9577088] First and basic Debianization
    (Closes: #1091742)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Jan 2025 05:52:42 +0200
