=== debian/control ===
Source: python-odmantic
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 mkdocs <!nodoc>,
 mkdocs-macros-plugin <!nodoc>,
 mkdocs-material <!nodoc>,
 mkdocstrings-python-handlers <!nodoc>,
 pydocstyle <!nodoc>,
 python3-bson <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-httpx <!nocheck>,
 python3-inline-snapshot <!nocheck>,
 python3-motor <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pymongo <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-pytest-codspeed <!nocheck>,
 python3-pytest-xdist <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/art049/odmantic
Vcs-Git: https://salsa.debian.org/python-team/packages/python-odmantic.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-odmantic
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-odmantic-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${mkdocs:Depends},
Multi-Arch: foreign
Description: Simple and powerful factories for mock data generation (Documentation)
 Sync and Async ODM (Object Document Mapper) for MongoDB based on standard
 Python type hints. Built on top of Pydantic for model definition and
 validation.
 .
 Core features:
  * Simple: define your model by typing your fields using Python types, build
    queries using Python comparison operators
  * Developer experience: field/method autocompletion, type hints, data
    validation, performing database operations with a functional API
  * Fully typed: leverage static analysis to reduce runtime issues
  * AsyncIO support: works well with ASGI frameworks (FastAPI, quart, sanic,
    Starlette, ...) but works also perfectly in synchronous environments
  * Serialization: built-in JSON serialization and JSON schema generation
 .
 This package contains the documentation for python3-odmantic.

Package: python3-odmantic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-odmantic-doc,
Description: Sync and Async ODM (Object Document Mapper) for MongoDB (Python 3)
 Sync and Async ODM (Object Document Mapper) for MongoDB based on standard
 Python type hints. Built on top of Pydantic for model definition and
 validation.
 .
 Core features:
  * Simple: define your model by typing your fields using Python types, build
    queries using Python comparison operators
  * Developer experience: field/method autocompletion, type hints, data
    validation, performing database operations with a functional API
  * Fully typed: leverage static analysis to reduce runtime issues
  * AsyncIO support: works well with ASGI frameworks (FastAPI, quart, sanic,
    Starlette, ...) but works also perfectly in synchronous environments
  * Serialization: built-in JSON serialization and JSON schema generation
 .
 This package contains the Python 3 version.
