=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=odmantic

# See also debian/README.source about the issues with the test suite.
export PYBUILD_TEST_ARGS=\
 --ignore tests/integration/benchmarks/test_bench_sync.py \
 --ignore tests/integration/fastapi/test_doc_example.py \
 --ignore tests/integration/test_embedded_model.py \
 --ignore tests/integration/test_engine.py \
 --ignore tests/integration/test_engine_reference.py \
 --ignore tests/integration/test_index.py \
 --ignore tests/integration/test_query.py \
 --ignore tests/integration/test_session.py \
 --ignore tests/integration/test_types.py \
 --ignore tests/integration/test_zoo.py \
 -k 'not test_session_find \
 and not test_session_find_one \
 and not test_session_count \
 and not test_session_save \
 and not test_session_save_all \
 and not test_session_delete \
 and not test_session_remove \
 and not test_get_first_type_argument_subclassing_on_non_matching_generics \
 and not test_datetime_naive \
 '

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	rm -rf .mypy_cache .pytest_cache
	dh_clean

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "*odmantic*dist-info" | head -n1)` \
	    python3 -m mkdocs build -v -d html
	rm -rf html/sitemap.xml.gz html/__pycache__
endif
