## python-odmantic 1.0.2+ds1

=== debian/changelog ===
python-odmantic (1.0.2+ds1-2) unstable; urgency=medium

  * Team upload.
  * Reupload via dgit after cleaning up some more git-lfs bits.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 13:05:56 +0100

python-odmantic (1.0.2+ds1-1) unstable; urgency=medium

  * Team upload.

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from python3-pydantic. Closes: #1116866.

  [ Colin Watson ]
  * d/watch: Upgrade to v5; use GitHub-generated tarballs.
  * New upstream version 1.0.2+ds1; this no longer includes an external
    git-lfs reference.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 13:02:49 +0100

python-odmantic (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Access model_fields on class not instance (Sydney Runkle).  Fixes tests
    with pydantic 2.12.0~a1.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Sep 2025 01:16:30 +0100
