=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-httpx <!nocheck>,
  python3-inline-snapshot <!nocheck>,
  python3-motor <!nocheck>,
- python3-pydantic <!nocheck>,
+ python3-pydantic,
  python3-pymongo <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
