=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-bson,
 python3-fastapi,
 python3-httpx,
 python3-inline-snapshot,
 python3-motor,
 python3-pydantic,
 python3-pymongo,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-benchmark,
 python3-pytest-codspeed,
 python3-pytest-xdist,
 @,
Architecture:
 amd64,
 arm64,
Restrictions: allow-stderr
