=== debian/watch ===
Version: 5

Template: Github
Owner: art049
Project: odmantic
Uversion-Mangle: s/(\d)[_\.\-\+]?((alpha|beta|post|pre|dev|RC|rc)\.?\d*)$/$1~$2/
Dversion-Mangle: auto
