## python-odmantic 1.1.0

=== debian/changelog ===
python-odmantic (1.1.0-1) unstable; urgency=medium

  * [106859c] New upstream version 1.1.0
  * [ca32cd9] Rebuild patch queue from patch-queue branch
    Added patches:
    Add-support-for-Python-3.13-and-Python-3.14-with-new-logi.patch
    Fix-compatibility-with-Python-3.8.patch
    Removed patches (included upstream):
    model_fields-on-class.patch
    tests-Don-t-use-pytest.mark.asyncio.patch
    (Closes: #1123274)
  * [9694020] d/control: Bump Standards-Version to 4.7.3
    No further changes needed
  * [e51694f] d/control: Drop field Priority: optional
  * [f4a89a7] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [fa832b0] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 26 Jan 2026 17:01:47 +0200
