=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-odmantic
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
@@ -29,12 +28,11 @@
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-codspeed <!nocheck>,
  python3-pytest-xdist <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/art049/odmantic
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-odmantic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-odmantic
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-odmantic-doc
 Section: doc
